div.news-list {
    word-wrap: break-word;
}

div.news-list img.preview_picture {
    float: left;
    margin: 0 4px 6px 0;
}

.news-date-time {
    color: #486DAA;
}

.ltoTeam-wrapper {
    position: relative;
    display: flex;
    justify-content: center;
}

.ltoTeam-wrapper .ltoTeam {
    width: 100%;
}

.ltoTeam-wrapper .slick-arrow{
    top: 41%;
}

.ltoTeam-wrapper .swiper-pagination {
    margin: 0;
}

@media (max-width: 575px) {
    .ltoOurTeam .slick-arrow {
        display: none !important;
    }
}